CVE-2019-11040

critical

Tenable Plugins

View all (29 total)

IDNameProductFamilySeverity
145957CentOS 8 : php:7.3 (CESA-2020:3662)NessusCentOS Local Security Checks
critical
145814CentOS 8 : php:7.2 (CESA-2020:1624)NessusCentOS Local Security Checks
critical
140983EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2020-2035)NessusHuawei Local Security Checks
critical
140482Oracle Linux 8 : php:7.3 (ELSA-2020-3662)NessusOracle Linux Local Security Checks
critical
140396RHEL 8 : php:7.3 (RHSA-2020:3662)NessusRed Hat Local Security Checks
critical
139977EulerOS 2.0 SP8 : php (EulerOS-SA-2020-1874)NessusHuawei Local Security Checks
critical
136057RHEL 8 : php:7.2 (RHSA-2020:1624)NessusRed Hat Local Security Checks
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks
critical
129236EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2043)NessusHuawei Local Security Checks
critical
129107Debian DSA-4529-1 : php7.0 - security updateNessusDebian Local Security Checks
critical
129073Debian DSA-4527-1 : php7.3 - security updateNessusDebian Local Security Checks
critical
128931EulerOS Virtualization for ARM 64 3.0.2.0 : php (EulerOS-SA-2019-1928)NessusHuawei Local Security Checks
critical
128804EulerOS 2.0 SP5 : php (EulerOS-SA-2019-1881)NessusHuawei Local Security Checks
critical
127068Amazon Linux AMI : php71 / php72,php73 (ALAS-2019-1240)NessusAmazon Linux Local Security Checks
critical
126908openSUSE Security Update : php7 (openSUSE-2019-1778)NessusSuSE Local Security Checks
critical
126693SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2019:1832-1)NessusSuSE Local Security Checks
critical
126500SUSE SLES12 Security Update : php5 (SUSE-SU-2019:1746-1)NessusSuSE Local Security Checks
critical
126463SUSE SLES12 Security Update : php7 (SUSE-SU-2019:1725-1)NessusSuSE Local Security Checks
critical
126462SUSE SLES12 Security Update : php72 (SUSE-SU-2019:1724-1)NessusSuSE Local Security Checks
critical
98621PHP 7.1.x < 7.1.30 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical
98620PHP 7.2.x < 7.2.19 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical
98619PHP 7.3.x < 7.3.6 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability
critical
125787Fedora 29 : php (2019-8c4b25b5ec)NessusFedora Local Security Checks
critical
125769Ubuntu 16.04 LTS / 18.04 LTS / 18.10 / 19.04 : php7.0, php7.2 vulnerabilities (USN-4009-1)NessusUbuntu Local Security Checks
critical
125747Fedora 30 : php (2019-be4f895015)NessusFedora Local Security Checks
critical
125682Debian DLA-1813-1 : php5 security updateNessusDebian Local Security Checks
critical
125681PHP 7.3.x < 7.3.6 Multiple Vulnerabilities.NessusCGI abuses
critical
125640PHP 7.1.x < 7.1.30 Multiple Vulnerabilities.NessusCGI abuses
critical
125639PHP 7.2.x < 7.2.19 Multiple Vulnerabilities.NessusCGI abuses
critical